[Desktop Entry]
Name=Kiten
GenericName=Japanese Reference/Study Tool
Comment=Japanese Reference and Study Tool
X-DocPath=kiten/index.html
Exec=kiten -caption "%c" %i %m
Terminal=false
Type=Application
Icon=kiten
Categories=Qt;TDE;Education;X-TDE-Edu-Language;
